.container {
    background-color: white;
    width: fit-content;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.1) ;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.row {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.row span {
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    font-size: 18px;
}

.arrow {
    width: 20px;
    margin: 0 20px;
}

.time {
    width: 20px;
    margin-left: 50px;
    margin-right: 10px;
}